<?php

namespace App\Http\Controllers;

use App\MqttTopic;
use DB;

class PiskovisteController extends Controller
{
    public function get()
    {

        dd(env('APP_ENV'));
        $test = new EmailController();
        $test->testovaci();

//        $n = new AutomatickeBanovaniController();
//        dump($n->banChecker(223202));

//        echo date('Y-m-d H:i:s');
//        $topic = 'xmusil/pavel/ahoj/data/666';
//        $aktivniTopic = MqttTopic::whereAktivni(1)->first();
//        dd($aktivniTopic);
//        $topicstring = explode('/', (string)$topic);
//        $topic = new MqttSubscribeController();
//        dd($topic->kontrolaTematu($topicstring));
//
//        return view('mailChangePass', ['text'=> 'aaaaaaaaaaaaa']);
//        dd('ahoj');
    }
}
